// pages/analogInputs.tsx
"use client";

import AnalogInputsView from "@/components/main/analogInputs/AnalogInputsView";

export default function AnalogInputsPage() {
  return <AnalogInputsView />;
}
